<ui:composition xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:a4j="http://richfaces.org/a4j"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns:s="http://jboss.org/schema/seam/taglib" xmlns="http://www.w3.org/1999/xhtml">
    <!-- parameter = currentContainer -->
    <s:div id="containerDescription" styleClass="row">
        <div class="col-lg-6 form-horizontal">
            <a4j:region>
                <s:decorate template="/layout/form/_form_field_horizontal_3-9.xhtml" id="sac3Decorate">
                    <ui:param name="id" value="sac3"/>
                    <ui:define name="label">#{messages['gazelle.ordermanager.ContainerIdentifier_2']}</ui:define>
                    <h:inputText value="#{currentContainer.containerIdentifier}" id="sac3" tabindex="1"
                                 validator="#{awosSender.validateParameter}" styleClass="form-control">
                        <a4j:ajax event="blur" for="sac3" render="sac3Decorate"/>
                    </h:inputText>
                </s:decorate>
            </a4j:region>
            <a4j:region>
                <s:decorate template="/layout/form/_form_field_horizontal_3-9.xhtml" id="sac4Decorate">
                    <ui:param name="id" value="sac4"/>
                    <ui:define name="label">#{messages['gazelle.ordermanager.PrimaryContainerIdentifier']}</ui:define>
                    <h:inputText value="#{currentContainer.primaryContainerIdentifier}" id="sac4" tabindex="1"
                                 validator="#{awosSender.validateParameter}" styleClass="form-control">
                        <a4j:ajax event="blur" for="sac4" render="sac4Decorate"/>
                    </h:inputText>
                </s:decorate>
            </a4j:region>
            <a4j:region>
                <s:decorate template="/layout/form/_form_field_horizontal_3-9.xhtml" id="sac10Decorate">
                    <ui:define name="label">#{messages['gazelle.ordermanager.CarrierId']}</ui:define>
                    <ui:param name="id" value="sac10"/>
                    <h:inputText value="#{currentContainer.carrierIdentifier}" tabindex="1"
                                 validator="#{awosSender.validateParameter}" id="sac10" styleClass="form-control">
                        <a4j:ajax event="blur" for="sac10" render="sac10Decorate"/>
                    </h:inputText>
                </s:decorate>
            </a4j:region>
            <a4j:region>
                <s:decorate template="/layout/form/_form_field_horizontal_3-9.xhtml" id="sac11Decorate">
                    <ui:param name="id" value="sac11"/>
                    <ui:define name="label">#{messages['gazelle.ordermanager.PositionInCarrier_2']}</ui:define>
                    <h:inputText id="sac11" value="#{currentContainer.positionInCarrier}" tabindex="1"
                                 validator="#{awosSender.validateParameter}" styleClass="form-control">
                        <a4j:ajax event="blur" for="sac11" render="sac11Decorate"/>
                    </h:inputText>
                </s:decorate>
            </a4j:region>
        </div>
        <div class="col-lg-6 form-horizontal">
            <a4j:region>
                <s:decorate template="/layout/form/_form_field_horizontal_3-9.xhtml" id="sac13Decorate">
                    <ui:define name="label">#{messages['gazelle.ordermanager.TrayIdentifier']}</ui:define>
                    <ui:param name="id" value="sac13"/>
                    <h:inputText id="sac13" value="#{currentContainer.trayIdentifier}" tabindex="1"
                                 validator="#{awosSender.validateParameter}" styleClass="form-control">
                        <a4j:ajax event="blur" for="sac13" render="sac13Decorate"/>
                    </h:inputText>
                </s:decorate>
            </a4j:region>
            <a4j:region>
                <s:decorate template="/layout/form/_form_field_horizontal_3-9.xhtml" id="sac14Decorate">
                    <ui:param name="id" value="sac14"/>
                    <ui:define name="label">#{messages['gazelle.ordermanager.PositionInTray_2']}</ui:define>
                    <h:inputText id="sac14" value="#{currentContainer.positionInTray}" tabindex="1"
                                 validator="#{awosSender.validateParameter}" styleClass="form-control">
                        <a4j:ajax event="blur" for="sac14" render="sac14Decorate"/>
                    </h:inputText>
                </s:decorate>
            </a4j:region>
            <a4j:region>
                <s:decorate template="/layout/form/_form_field_horizontal_3-9.xhtml" id="sac15Decorate">
                    <ui:param name="id" value="sac15"/>
                    <ui:define name="label">#{messages['gazelle.ordermanager.Location']}</ui:define>
                    <h:inputText id="sac15" value="#{currentContainer.location}" tabindex="1"
                                 validator="#{awosSender.validateParameter}" styleClass="form-control">
                        <a4j:ajax event="blur" for="sac15" render="sac15Decorate"/>
                    </h:inputText>
                </s:decorate>
            </a4j:region>
        </div>
    </s:div>
</ui:composition>
